Subject: Re: VCG Outbound Hours
From: "Mike" <[email-masked]>
To: "Vintage City Guitars" <[email-masked]>
Date: Mon, 30 Aug 2010 13:38:01 -0400

Yes.  Sorry.  I still don't have her in the report for VCG and it has to be done separately.  She has 27.5 for the week.  Good catch!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Vintage City Guitars 
  To: [email-masked] 
  Sent: Monday, August 30, 2010 1:10 PM
  Subject: Re: VCG Outbound Hours

        Hi Mike,

        Did Tiffany have any hours last week? I just wanted to double check being as how I do have some commission for her last week.

        Thank You,

        Maggie

        www.VintageCityGuitars.com 
        517-323-9848
        Lansing, MI